[Language]
888=韩语
999=300
1000=리더 소프트웨어
1001=환영
1002=시간
1003=연산 결과
1004=재 포장
1005=매개 변수 설정
1006=고급 설정
1007=읽기 / 쓰기
1008=네트워크 설정
1009=네트워크 테스트
1010=직렬 포트가 없거나 열려 있습니다.
1011=직렬 포트를 성공적으로 엽니 다.
1012=USB 열기 실패
1013=USB를 성공적으로여십시오.
1014=네트워크를 열지 못했습니다.
1015=네트워크를 성공적으로 엽니 다.
1016=매개 변수를 읽지 못했습니다.
1017=장치 끄기
1018=피부를 성공적으로 전환했습니다. 다시 시작하십시오.
1019=프롬프트
1020=언어를 바꾸시겠습니까 %s?
1021=스위치가 성공하면 소프트웨어를 다시 시작하십시오.
1022=작업 실패
1023=작업 성공
1024=다른 이름으로 저장
1025=파일이 잘못되었습니다.
1026=장치가 감지되지 않았습니다. 다시 엽니 다.
1027=카드 열람 중지
1028=카드 읽기 시작
1029=EPC 카드 번호는 비워 둘 수 없습니다.
1030=단어로 16 진수를 입력하십시오 (예 : 1234, 12345678).
1031=쓰기 데이터는 비워 둘 수 없습니다
1032=포트가 사용 중입니다.
1033=TCP 서비스 시작, 수신 대기 포트 : %s
1034=그만
1035=연결 끊기
1036=연결 끊김
1037=연결
1038=색인
1039=시간
1040=카드 번호
1041=길이
1042=안테나
1043=횟수
1044=IP
1045=포트
1046=상태
1047=데이터
1048=받기 :
1049=보내기 :
1050=전송 속도 :
1051=네트워크 포트 :
1052=장치 SN :
1053=펌웨어 버전 :
1054=하드웨어 버전 :
1055=언어 :
1056=직렬 포트
1057=USB
1058=네트워크
1059=열림
1060=닫기
1061=포트 스캔
1062=네트워크 스캐닝
1063=구성 내보내기
1064=구성 가져 오기
1065=폐쇄 릴레이
1066=릴레이 해제
1067=독자 매개 변수
1068=RF 전력 :
1069=직렬 포트 전송 속도 :
1070=485 주소 (16 진수) :
1071=작동 주파수 대역 :
1072=Wiegand 매개 변수
1073=모드 :
1074=데이터 출력 간격 (10ms) :
1075=펄스 폭 (10us) :
1076=맥박 간격 (100us) :
1077=독서 카드 설정
1078=통신 인터페이스 :
1079=근무 모드 :
1080=필터 시간 (초) :
1081=문의 지역 :
1082=시작 주소 (HEX) :
1083=바이트 길이 (16 진수) :
1084=트리거 유효 시간 (S) :
1085=단일 주파수 지점
1086=부저를여십시오.
1087=읽기
1088=설정
1089=기본값
1090=중국 밴드
1091=미국 밴드
1092=한국 밴드
1093=유럽 주파수 대역
1094=MSB 먼저 출력
1095=LSB 먼저 출력
1096=응답 모드
1097=활성 모드
1098=트리거 모드
1099=ReaderSystem에 오신 것을 환영합니다.
1100=시스템 버전 :
1101=업데이트 확인
1102=네트워크 매개 변수
1103=MAC:
1104=IP:
1105=서브넷 마스크 :
1106=기본 게이트웨이 :
1107=로컬 포트 ​​:
1108=WIFI 매개 변수
1109=루트 SSID :
1110=WIFI 암호 :
1111=원격 매개 변수
1112=원격 IP :
1113=원격 포트 :
1114=DNS 도메인 이름 :
1115=Ex.www.google.com
1116=하트 비트 시간 :
1117=(0 - 255) 단위 * 10 초
1118=열린 DHCP
1119=열린 DNS
1120=재시작
1121=이 기계 이름 :
1122=로컬 IP :
1123=청취 포트 :
1124=듣기 시작
1125=카드 사용 권한 읽기
1126=비밀 번호 :
1127=시작 주소 (HEX) :
1128=마스크 데이터 (16 진수) :
1129=출력 제어
1130=유효 시간 (S) :
1131=비밀번호 사용
1132=마스크 함수
1133=릴레이
1134=레이블 수 :
1135=문의주기 :
1136=빠른 쓰기 EPC (HEX) :
1137=읽기 및 쓰기 작업
1138=지역 :
1139=시작 주소 : (단어 / 16 진수)
1140=읽기 / 쓰기 길이 : (Word / HEX)
1141=액세스 비밀번호 : (HEX)
1142=데이터 쓰기 : (HEX)
1143=데이터 반환 :
1144=카드 읽기 시작
1145=카드 읽는 걸 그만 둬.
1146=지우기
1147=데이터 내보내기
1148=EPC 쓰기
1149=쓰기
1150=읽기
1151=캐시 사용
1152=프로토콜 사용
1153=필터
1200=
1201=
1202=
1203=
1204=
1205=
1206=장치 삽입
1207=
1208=
1209=
1220=Q 값 :
1221=안테나 구성
1222=모듈이 존재하지 않습니다.
1223=활성 모드
1224=참고 : 작동 모드를 활성 모드로 설정하십시오.
1225=세션 :
1226=최대 응답 시간을 문의하십시오 (* 100ms) :
1227=얻으세요.
1228=그만
1229=GPRS 테스트
1230=GPRS가 시작됩니다. 잠시 기다려주십시오 ...
1231=GPRS가 시작되지 않았습니다.
1232=SIM 카드가 삽입되지 않았습니다.
1233=GPRS 상태가 정상 임
1234=GPRS가 정상이며 SIM 카드가 삽입되지 않았습니다.
1235=GPRS 상태
1236=GPRS 신호
1237=LBS
1238=장치 시간
1239=동기화
1240=GPS 매개 변수
1241=업로드 간격
1242=GPS 받기
1243=GPS 켜기
1244=GPRS 매개 변수
1245=카드 판독 간격 (* 10ms) :
1246=조건 (OnlyForEPC) :
1247=암호 또는 마스크
1248=암호 동시 마스크
1249=횟수
1250=문의 시간 (* 100ms)
1251=온도
1252=집중적 인 카드 읽기
1253=최신 버전